MonoDevelop.Core 0.9.0.0 System.Object
- Constructor
  To be added.
  To be added.
- Method
  MonoDevelop.Core.AddIns.Setup.AddinInfo `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.Xml.Serialization.XmlArrayItem(DataType="", ElementName="AssemblyDependency", Form=System.Xml.Schema.XmlSchemaForm.None, Namespace=null, IsNullable=False, Type=typeof(MonoDevelop.Core.AddIns.Setup.AssemblyDependency), NestingLevel=0)
  System.Xml.Serialization.XmlArrayItem(DataType="", ElementName="NativeDependency", Form=System.Xml.Schema.XmlSchemaForm.None, Namespace=null, IsNullable=False, Type=typeof(MonoDevelop.Core.AddIns.Setup.NativeDependency), NestingLevel=0)
  System.Xml.Serialization.XmlArrayItem(DataType="", ElementName="AddinDependency", Form=System.Xml.Schema.XmlSchemaForm.None, Namespace=null, IsNullable=False, Type=typeof(MonoDevelop.Core.AddIns.Setup.AddinDependency), NestingLevel=0)
  MonoDevelop.Core.AddIns.Setup.PackageDependencyCollection To be added. To be added. To be added.
To be added. To be added.